Zend Framework: mysqlnd cannot connect to MySQL 4.1+ using the old insecure authentication

Setting a new project that uses Zend Framework in Zend Studio I ran into an issue trying to launch the app. I got an this error; It turns out, the version of Zend I am running is 1.7, which is coded against an earlier version of PHP and when i installed WAMP i installed theContinue reading “Zend Framework: mysqlnd cannot connect to MySQL 4.1+ using the old insecure authentication”